Ubuntu

Firefox 10.0.2 tracking bug

Reported by Micah Gersten on 2012-02-16
258
This bug affects 1 person
Affects Status Importance Assigned to Milestone
firefox (Ubuntu)
Undecided
Unassigned
Lucid
Medium
Micah Gersten
Maverick
Medium
Micah Gersten
Natty
Medium
Micah Gersten
Oneiric
Medium
Micah Gersten

Bug Description

Micah Gersten (micahg) on 2012-02-16
Changed in firefox (Ubuntu):
status: New → Invalid
Changed in firefox (Ubuntu Lucid):
assignee: nobody → Micah Gersten (micahg)
Changed in firefox (Ubuntu Maverick):
assignee: nobody → Micah Gersten (micahg)
Changed in firefox (Ubuntu Natty):
assignee: nobody → Micah Gersten (micahg)
Changed in firefox (Ubuntu Oneiric):
assignee: nobody → Micah Gersten (micahg)
importance: Undecided → Medium
Changed in firefox (Ubuntu Natty):
importance: Undecided → Medium
Changed in firefox (Ubuntu Maverick):
importance: Undecided → Medium
Changed in firefox (Ubuntu Lucid):
importance: Undecided → Medium
status: New → In Progress
Changed in firefox (Ubuntu Maverick):
status: New → In Progress
Changed in firefox (Ubuntu Natty):
status: New → In Progress
Changed in firefox (Ubuntu Oneiric):
status: New → In Progress
Micah Gersten (micahg) on 2012-02-17
visibility: private → public
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 10.0.2+build1-0ubuntu0.10.04.1

---------------
firefox (10.0.2+build1-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream stable release (FIREFOX_10_0_2_BUILD1)
    - see LP: #933293 for USN information
 -- Micah Gersten <email address hidden> Thu, 16 Feb 2012 01:43:14 -0600

Changed in firefox (Ubuntu Lucid):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 10.0.2+build1-0ubuntu0.10.10.1

---------------
firefox (10.0.2+build1-0ubuntu0.10.10.1) maverick-security; urgency=low

  * New upstream stable release (FIREFOX_10_0_2_BUILD1)
    - see LP: #933293 for USN information
 -- Micah Gersten <email address hidden> Thu, 16 Feb 2012 01:53:57 -0600

Changed in firefox (Ubuntu Maverick):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 10.0.2+build1-0ubuntu0.11.04.1

---------------
firefox (10.0.2+build1-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream stable release (FIREFOX_10_0_2_BUILD1)
    - see LP: #933293 for USN information
 -- Micah Gersten <email address hidden> Thu, 16 Feb 2012 01:56:09 -0600

Changed in firefox (Ubuntu Natty):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 10.0.2+build1-0ubuntu0.11.10.1

---------------
firefox (10.0.2+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (FIREFOX_10_0_2_BUILD1)
    - see LP: #933293 for USN information
 -- Micah Gersten <email address hidden> Thu, 16 Feb 2012 01:57:35 -0600

Changed in firefox (Ubuntu Oneiric):
status: In Progress → Fix Released
Micah Gersten (micahg) on 2012-02-17
description: updated
Micah Gersten (micahg) on 2012-02-17
description: updated
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers